# https://reproducible-builds.org/docs/jvm/
buildinfo.version=1.0-SNAPSHOT

name=mpp-app-ui
group-id=com.hcsc.mpp
artifact-id=mpp-app-ui
version=4.4.7

# source information
# no scm configured in pom.xml

# build instructions
build-tool=mvn

# effective build environment information
java.version=11
java.vendor=Oracle Corporation
os.name=Linux

# Maven rebuild instructions and effective environment
mvn.version=Apache Maven 3.5.2 (138edd61fd100ec658bfa2d307c43b76940a5d7d; 2017-10-18T02:58:13-05:00)

# output

outputs.0.filename=mpp-app-ui-4.4.7.pom
outputs.0.length=55924
outputs.0.checksums.sha512=fb37266abece5ad8e52f6338905fc21068ef2a0c7f692b9a864d53054ae229ce9ea85dbb2bd4681d29b68a35e68e2b97ac23fcc3ef13352f9b3f683ae91e74c7
